{
    "task_id": 105166,
    "task_instruction": "Display all the notification of your console",
    "platform": "Arduino iDE",
    "action_log": [
        {
            "action_type": "MOVE_TO",
            "timestamp": 5.053,
            "action_params": {
                "x": 2781,
                "y": 1743
            },
            "groundcua_id": null
        },
        {
            "action_type": "CLICK",
            "timestamp": 5.362,
            "action_params": {
                "x": 2781,
                "y": 1743,
                "text": "Left",
                "numClicks": 1
            },
            "groundcua_id": "0b2e81b1c70cf741bb4083509e3a4920640c22e0aa24d12fd5c3eed5feb3f5af"
        }
    ]
}